@charset "shift_jis";



@import "font.css";

@import "module.css";



/*------------------------------------------------------------

  Init HTML

------------------------------------------------------------*/



* {

	margin:0;

	padding:0;

}



a {

	/*color:#448ac9;*/

	color:#448ac9;

}



a:link, a:visited {

	text-decoration:none;

}



a:hover, a:active {

	text-decoration:underline;

}

/*

a:link, a:visited {

	text-decoration:underline;

}



a:hover, a:active {

	text-decoration:none;

}

*/



body {

	background-image:url(/Tsukuba/front/img/bg.gif);

	background-repeat:repeat-x;

}

body#bid_list {

	background-image:none;

}



img {

	border:0;

}



li {

	list-style-type:none;

}



table {

	border-collapse:collapse;

	border-spacing:0;

}



th {

	font-weight:normal;

	text-align:left;

}



/*------------------------------------------------------------

  Base Layout

------------------------------------------------------------*/



#page {

	position:relative;

	width:760px;

	margin:0 auto 0 auto;

}



/*------------------------------------------------------------*/



/* Header */



#header {

	padding:8px 0 10px 4px;

}



/* Search module */

#search {

	position:absolute;

	top:13px;

/*	New header */

	left:450px;

/*	left:440px;*/

}



#search img {

	margin-right:4px;

	vertical-align:middle;

}



/* search window size */

#search .elm1 {

	width:150px;

	margin-right:4px;

	vertical-align:middle;

	font-size:small;

}



/* search button */

#search .elm2 {

	width:63px;

	vertical-align:middle;

	font-size:small;

}



#headerNav {

	position:absolute;

	top:45px;	

	left:345px;

}



#headerNav li {

	line-height:0;

}



#headerNav li.nav1 {

	position:absolute;

	left:0;

}



#headerNav li.nav2 {

	position:absolute;

	left:73px;

}



#headerNav li.nav3 {

	position:absolute;

	left:171px;

}



#headerNav li.nav4 {

	margin-left:282px;

}



/*------------------------------------------------------------*/



/* Global */



#globalNav {

	position:relative;

	width:760px;

}



* html #globalNav {

	z-index:99;	/* Win IE4-6 Only */

}



* +html #globalNav {

	z-index:99;	/* Win IE7 Only */

}



#globalNav li.nav1 {

	position:absolute;

	top:0;

	left:0;

	padding:0 0 5px 0;

}



* html #globalNav li.nav1 {

	z-index:106;	/* Win IE4-6 Only */

}



* +html #globalNav li.nav1 {

	z-index:106;	/* Win IE7 Only */

}



#globalNav li.nav2 {

	position:absolute;

	top:0;

	left:82px;

}



* html #globalNav li.nav2 {

	z-index:105;	/* Win IE4-6 Only */

}



* +html #globalNav li.nav2 {

	z-index:105;	/* Win IE7 Only */

}



#globalNav li.nav3 {

	position:absolute;

	top:0;

	left:236px;

}



* html #globalNav li.nav3 {

	z-index:104;	/* Win IE4-6 Only */

}



* +html #globalNav li.nav3 {

	z-index:104;	/* Win IE7 Only */

}



#globalNav li.nav4 {

	position:absolute;

	top:0;

	left:314px;

}



* html #globalNav li.nav4 {

	z-index:103;	/* Win IE4-6 Only */

}



* +html #globalNav li.nav4 {

	z-index:103;	/* Win IE7 Only */

}



#globalNav li.nav5 {

	position:absolute;

	top:0;

	left:420px;

}



* html #globalNav li.nav5 {

	z-index:102;	/* Win IE4-6 Only */

}



* +html #globalNav li.nav5 {

	z-index:102;	/* Win IE7 Only */

}



#globalNav li.nav6 {

	position:absolute;

	top:0;

	left:522px;

}



* html #globalNav li.nav6 {

	z-index:101;	/* Win IE4-6 Only */

}



* +html #globalNav li.nav6 {

	z-index:101;	/* Win IE7 Only */

}



#globalNav li.nav7 {

	position:relative;

	margin-left:651px;

}



* html #globalNav li.nav7 {

	z-index:100;	/* Win IE4-6 Only */

}



* +html #globalNav li.nav7 {

	z-index:100;	/* Win IE7 Only */

}





#globalNav li img {

	vertical-align:bottom;

}





/* Global update [ 2009.07 ] */





#list1,

#list2,

#list3,

#list4,

#list5,

#list6,

#list7 {

	display:none;

	position: absolute;

	top: 39px;

	left: 1px;

	margin:-3px 0 0 1px;

	border-top:1px solid #B6B0D0;

	border-left:1px solid #B6B0D0;

}



#list1 ul,

#list2 ul,

#list3 ul,

#list4 ul,

#list5 ul,

#list6 ul, 

#list7 ul {

	float: left;

}



#list1 li,

#list2 li,

#list3 li,

#list4 li,

#list5 li,

#list6 li, 

#list7 li {

	display:block;

	width:209px;

	border-right:1px solid #B6B0D0;

	border-bottom:1px solid #B6B0D0;

}



#list1 a,

#list2 a,

#list3 a,

#list4 a,

#list5 a,

#list6 a, 

#list7 a {

	display:block;

	width:193px;

	padding:4px 8px 4px 8px;

	background-color:#fff;

	color:#8c64a3;

	text-decoration:none;

}



#list1 a:hover,

#list2 a:hover,

#list3 a:hover,

#list4 a:hover,

#list5 a:hover,

#list6 a:hover,

#list7 a:hover {

	background-color:#9689BD;

	color:#fff;

}





/*------------------------------------------------------------*/



/* Main Image */



#mainImg {

	margin:12px 0 0 0;

}



/*------------------------------------------------------------*/



/* Main Image Caption */



#mi_caption {

	position:absolute;

	left:324px;

	width:436px;

	padding:10px 0 0 0;

	text-align:right;

}



/*------------------------------------------------------------*/



/* Alternative Navigation */



#altNav {

	position:relative;

	width:324px;

	margin:0 0 20px 0;

	padding:8px 0 0 0;

}



#altNav li.nav1 {

	position:absolute;

	top:8px;

	left:0;

}



#altNav li.nav2 {

	position:absolute;

	top:8px;

	left:83px;

}



#altNav li.nav3 {

	position:absolute;

	top:8px;

	left:166px;

}



#altNav li.nav4 {

	margin:0 0 0 249px;

}



#altNav img {

	vertical-align:bottom;

}



/*------------------------------------------------------------*/



/* Main Title */



#mainTit {

	margin:12px 0 8px 0;

}



/*------------------------------------------------------------*/



/* Colum */



#columWrap {

	width:760px;

}

body#bid_list #columWrap {

	width:100%;
    padding:20px;

}



/*------------------------------------------------------------*/



/* Left Colum */



#leftColum {

	float:left;

	width:190px;

}



#leftColum .nav1 {

	margin:0.4em 0 1.6em 0;

}



#leftColum .nav1 a {

	color:#556fb5;

}



#leftColum .nav1 a:link, #leftColum .nav1 a:visited {

	text-decoration:none;

}



#leftColum .nav1 a:hover, #leftColum .nav1 a:active {

	text-decoration:underline;

}



/*第1階層*/

#leftColum .nav1 li {

	margin:0.2em 0 0.2em 0;

	padding-left:13px;

	background-image:url(/Tsukuba/front/img/mod_submenu.gif);

	background-position:0 5px;

	background-repeat:repeat-y;

}



#leftColum .nav1 li.on{

	margin:0.2em 0 0.2em 0;

	padding-left:13px;

	background-image:url(/Tsukuba/front/img/mod_submenu_o.gif);

	background-position:0 5px;

	background-repeat:repeat-y;

	font-weight:bold;

	color:#803a89;

}



#leftColum .nav1 li.on a{

	font-weight:bold;

	color:#803A89;

}





/*第2階層*/

#leftColum .nav1 ul li {

	background-image:url(/Tsukuba/front/img/cursor_b_s.gif);

	margin-left:1em;

	_margin-left:0;

	background-position:0 7px;

}



#leftColum .nav1 ul li.on {

	background-image:url(/Tsukuba/front/img/cursor_b_s_o.gif);

	margin-left:1em;

	_margin-left:0;

	background-position:0 7px;

}



/*第3階層*/

#leftColum .nav1 ul ul li{

	color:3e5cad;

	background-image:url(/Tsukuba/front/img/cursor_r.gif);

    background-repeat:no-repeat;

	margin-left:2em;

	_margin-left:0;

	background-position:4px 8px;

}



#leftColum .nav1 ul ul li.on {

	color:803a89;

	background-image:url(/Tsukuba/front/img/cursor_r.gif);

    background-repeat:no-repeat;

	margin-left:2em;

	_margin-left:0;

	background-position:4px 8px;

}





#leftColum .nav1 li.sub1 {

	padding-left:20px;

	background-image:url(/Tsukuba/front/img/cursor_r.gif);

	background-position:10px 6px;

	background-repeat:no-repeat;

}



#leftColum .nav1 li.sub1_on {

	font-weight:bold;

	color:#803a89;

	padding-left:20px;

	background-image:url(/Tsukuba/front/img/cursor_r.gif);

	background-position:10px 6px;

	background-repeat:no-repeat;

}



#leftColum .nav1 li.sub1_on a {

	font-weight:bold;

	color:#803a89;

}



#leftColum .nav1 li.sub1on {

	padding-left:20px;

	background-image:url(/Tsukuba/front/img/cursor_b_on.gif);

	background-position:8px 6px;

	background-repeat:no-repeat;

	font-weight:bold;

	color:#803A89;

}



#leftColum .nav1 li.sub2 {

	padding-left:30px;

	background-image:url(/Tsukuba/front/img/cursor_b_ss.gif);

	background-position:20px 8px;

	background-repeat:no-repeat;

}



#leftColum .nav1 li.sub2on {

	padding-left:30px;

	background-image:url(/Tsukuba/front/img/cursor_b_on.gif);

	background-position:20px 8px;

	background-repeat:no-repeat;

	font-weight:bold;

	color:#803A89;

}



#leftColum .nav1 li.subpdf {

	padding-left:30px;

	background-image:url(/Tsukuba/front/img/mod_pll_icon.gif);

	background-position:16px 4px;

	background-repeat:no-repeat;

}



#leftColum .nav1 li.sub3 {

	margin:0.2em 0 0.2em 0;

	padding-left:15px;

	background-image:none;

	background-position:0;

}



#leftColum .nav1 li.subdept {

/*	margin:0.2em 0 0.2em 0;*/

	padding-left:40px;

	background-image:url(/Tsukuba/front/img/cursor_b_ss.gif);

	background-position:30px 8px;

	background-repeat:no-repeat;

}



#leftColum .nav1 li.subdepton {

/*	margin:0.2em 0 0.2em 0;*/

	padding-left:40px;

	background-image:url(/Tsukuba/front/img/cursor_b_on.gif);

	background-position:30px 8px;

	background-repeat:no-repeat;

	font-weight:bold;

	color:#803A89;

}



#leftColum .nav1 li.sub0 {

	margin:0.2em 0 0.2em 0;

	padding-left:0px;

	background-image:none;

	background-position:0;

	font-weight:bold;

	color:#666;

}



#leftColum .lc_box {

	margin:0 0 0.4em 0;

	background-image:url(/Tsukuba/front/img/lc_box_bg.jpg);

	background-position:left bottom;

	background-repeat:no-repeat;

}



#leftColum .nav2 {

	margin:0.4em 18px 0.4em 18px;

}



#leftColum .nav2 li {

	padding:5px 0 4px 0;

	background-image:url(/Tsukuba/front/img/hl_dot.gif);

	background-position:left top;

	background-repeat:repeat-x;

}



#leftColum .nav2 a {

	display:block;

	width:146px;

}



#leftColum .nav2 li.first {

	background-image:none;

}



#leftColum .nav2 li.sub1 {

	position:absolute;

	left:30px;

	width:36px;

	padding:2px 0 2px 0;

	background-image:url(/Tsukuba/front/img/vl_dot.gif);

	background-position:right;

	background-repeat:repeat-y;

}



#leftColum .nav2 li.sub1 a {

	width:36px;

}



#leftColum .nav2 li.sub2 {

	position:absolute;

	left:73px;

	width:48px;

	padding:2px 0 2px 0;

	background-image:url(/Tsukuba/front/img/vl_dot.gif);

	background-position:right;

	background-repeat:repeat-y;

}



#leftColum .nav2 li.sub2 a {

	width:48px;

}



#leftColum .nav2 li.sub3 {

	position:relative;

	width:37px;

	margin:-4px 0 4px 109px;

	/* Hide Mac IE \*/	

	margin:0 0 4px 109px;

	/*  */

	padding:2px 0 2px 0;



	background-image:none;

}



#leftColum .nav2 li.sub3 a {

	width:37px;

}



#leftColum .nav3 {

	margin:0.4em 11px 0.4em 11px;

}



#leftColum .nav3 li {

	margin-bottom:0.2em;

}



#leftColum .nav3 img {

	vertical-align:bottom;

}



#leftColum .nav4 {

	margin:0.4em 11px 0.4em 11px;

}



#leftColum .nav4 li {

	margin-bottom:0.2em;

}



#leftColum .nav4 img {

	vertical-align:bottom;

}



#leftColum .nav5 {

	margin:0.4em 11px 0.4em 18px;

}



#leftColum .nav5 li {

	margin:0.2em 0 0.2em 0;

	padding:0 0 0 10px;

	background-image:url(/Tsukuba/front/img/cursor_p_ss.gif);

	background-position:0 6px;

	background-repeat:no-repeat;

}



#leftColum .nav5 a {

	color:#8f82bc;

}



#leftColum .nav5 a:link, #leftColum .nav5 a:visited {

	text-decoration:none;

}



#leftColum .nav5 a:hover, #leftColum .nav5 a:active {

	text-decoration:underline;

}





/*------------------------------------------------------------*/



/* Right Colum */



#rightColum {

	float:right;

	width:560px;

}



#rightColum p {

	margin:0.6em 0 1.6em 0;

}

/*------------------------------------------------------------*/



/* Both Colum */

#bothColum p {

	margin:0.6em 0 1.6em 0;

}







/*------------------------------------------------------------*/



/* Update List */



#updateList {

	width:560px;

	text-align:left;

}



#updateList ul {

	margin:1em 0 1.6em 0;

}



#updateList li {

	margin:0.4em 0 0.4em 0;

	padding:0 0 0 1em;

	background-image:url(/Tsukuba/front/img/mod_dl_icon.gif);

	background-position:2px 7px;

	background-repeat:no-repeat;

}



#updateList .lc {

	float:left;

	width:330px;

}



#updateList .rc {

	float:right;

	width:206px;

}



#ul_topics {}



#ul_topics .lead1 {

	display:block;

	position:absolute;

}



#ul_topics .nav1 {

	display:block;

	margin:0 0 0 70px;

}





/* --- modified by k  ---*/

#ul_topics a {

	text-decoration:none;

}



#ul_topics a:hover, a:active {

	text-decoration:underline;

}



#ul_event {}



#ul_event .lead1 {

	display:block;

	position:absolute;

}



#ul_event .nav1 {

  display:block;

  margin-top: 0;

  margin-right: 0;

  margin-bottom: 0;

  margin-left: 100px;

}



#ul_regular {}



#ul_regular .lead1 {

	display:block;

	position:absolute;

}



#ul_regular .nav1 {

	display:block;

	margin:0 0 0 142px;

}



#updateList .icon1 {

	margin:0 0 0 6px;

	vertical-align:text-bottom;

}

#ul_banner {margin-bottom:0;}



#ul_banner ul {

	padding-bottom:0px;

    margin:0 0 7px 0;

    list-style:none;

}



#ul_banner li {

	padding:0px;

    list-style:none;

	margin-bottom:0;

    }

    

#txtbanner {

	margin:0 0 30px 0;

    }



#txtbanner .bnr {

	width:188px;

    padding:6px;

	border:#d9d4e9 1px solid;

    background-color:#fdfdfe;

    background-image:url(..//Tsukuba/front/img/bnr_bg.gif);

    background-repeat:repeat-x;

    background-position:bottom;

    }

#txtbanner .bnr span {

	border-left:#614aa0 4px solid;

    padding:2px 5px 2px 5px;

    color:#614aa0;

    font-weight:bold;

    }

#txtbanner .bnr span a:link{color:#614aa0;text-decoration:none;}

#txtbanner .bnr span a:visited{color:#614aa0;text-decoration:none;}

#txtbanner .bnr span a:hover{color:#614aa0;text-decoration:none;}

#txtbanner .bnr span a:active{color:#614aa0;text-decoration:none;}





/*------------------------------------------------------------*/



/* Staffs */



table.layout{

 border-collapse:collapse;

 border:none;

 width:100%;

 margin-bottom:20px

}

table.layout th,

table.layout td{

	font-weight:normal;

	border:none;

    vertical-align:top;

    padding-bottom:3px;

}



table.layout_c{

 border-collapse:collapse;

 border:none;

 width:100%;

 margin-bottom:20px

}

table.layout_c th,

table.layout_c td{

	font-weight:normal;

	border:none;

    vertical-align:top;

    padding-bottom:3px;

    text-align:center;

}

    

/*------------------------------------------------------------*/



/* Topic Path */



#topicPath {

  width:70%;

  padding:0.4em 0.4em 0.4em 0;

  display:block;

}



/*------------------------------------------------------------*/



/* Print Navigation */



#printNav {

	position:absolute;

	top:0;

	right:134px;

}



#bothColum #printNav {

	position:absolute;

	top:0;

	left:542px;

}



/*------------------------------------------------------------*/



/* Text Size Navigation */



#textNav {

	position:absolute;

	top:0;

	right:2px;

}



/* Text Size Navigation */



#bothColum #textNav {

	position:absolute;

	top:0;

	left:633px;

}



/*------------------------------------------------------------*/



/* Colum Navigation */



#ctNav {

	position:relative;

    margin:0 0 10px 0;

}



#cbNav {

	position:relative;

	clear:both;

	margin:40px 0px 0px 0px;

}



#cbNav li.nav1 {

	position:relative;

	width:602px;

	text-align:right;

}



#cbNav li.nav2 {

	position:absolute;

	top:0;

	left:642px;

}



#cbNav img {

	vertical-align:bottom;

}



/*------------------------------------------------------------*/



/* Footer */



#footerWrap {

	clear:both;

	margin-top:16px;

	border-top:2px solid #7352a2;

}

body#bid_list #footerWrap p {
	text-align:right;
    padding:10px 20px 0 0;
}



#footer {

	width:760px;

	margin:0 auto 0 auto;

	padding-top:16px;

	background-color:#ffffff;

}



#footerLink {

	float:left;

	width:360px;

}



#footerLink a {

	color:#8957a0;

}



#footerLink a:link, #footerLink a:visited {

	text-decoration:none;

}



#footerLink a:hover, #footerLink a:active {

	text-decoration:underline;

}



#copyright {

	float:right;

	width:400px;

	padding-bottom:32px;

	text-align:right;

}



#listbtn {

	float:right;

}

/*100415調達情報追加*/
#mainTit_public { margin:51px 0 8px 0 }
#columWrap_public {

	width:760px;
  	padding-top:30px;

}
#cbNav li.nav1_public {
  position:relative;
  width:760px;
  text-align:right;

}
